{
  "id": "d_smelt_5",
  "name": "Smelting Run",
  "category": "daily",
  "repeatable": true,
  "timeWindow": {
    "type": "daily",
    "resetAtUtc": "00:00"
  },
  "prerequisites": {
    "questsCompleted": [],
    "playerLevelMin": 2,
    "guildRequired": false
  },
  "objectives": [
    {
      "id": "obj_smelt",
      "type": "CRAFT_TOOLS",
      "target": 5,
      "params": {
        "toolId": "ingot_any"
      },
      "progress": 0,
      "complete": false
    }
  ],
  "rewards": [
    {
      "type": "coin",
      "amount": 250
    },
    {
      "type": "item",
      "items": [
        {
          "itemId": "bandage",
          "qty": 5
        }
      ]
    }
  ],
  "ui": {
    "icon": "quest_daily_smelt",
    "summary": "Smelt 5 ingots."
  }
}